Subject: Re: [PATCH V2 0/2] Convert stm32 dwmac to DT schema

From: Rob Herring <[email-masked]>
Date: Tue, 14 Apr 2020 13:01:37 -0500

On Tue, Apr 14, 2020 at 03:11:03PM +0000, Christophe ROULLIER wrote:
> Hi,
> Gentle reminder

If it is in DT patchwork, you can see where you are in the queue. Feel 
free to review patches in front of you for faster response. :)

Rob